After Upgrade from 11.2.0.4 to 12.2.0.1, Application Processing Error 'ORA-12850: COULD NOT ALLOCATE SLAVES ON ALL SPECIFIED INSTANCES: 2 NEEDED'

(Doc ID 2408314.1)

Last updated on JULY 10, 2018

Applies to:

Oracle Database - Enterprise Edition - Version 12.2.0.1 and later
Information in this document applies to any platform.

Symptoms

 

Changes

 Database upgraded from 11.2.0.4 to 12.2.0.1.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms